<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.intellij.kotlin.jupyter.core.editor.inject.KotlinNotebookCellsInjector">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.17801.16&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.kotlin.jupyter.core.editor.inject.IntervalWithLanguage com.intellij.openapi.util.TextRange component1()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.17801.16&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.kotlin.jupyter.core.editor.inject.JupyterKotlinIntoCellsInjectorKt">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.kotlin.jupyter.core.editor.inject.JupyterKotlinIntoCellsInjectorKt">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.17801.16&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.kotlin.jupyter.core.editor.inject.JupyterKotlinIntoCellsInjector">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.kotlin.jupyter.core.editor.inject.JupyterKotlinIntoCellsInjector">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.17801.16&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.kotlin.jupyter.core.editor.inject.CellRanges">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.17801.16&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.kotlin.jupyter.core.editor.inject.IntervalWithLanguage IntervalWithLanguage(com.intellij.openapi.util.TextRange, com.intellij.kotlin.jupyter.core.scriptingSupport.NotebookExtraLanguage)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.17801.16&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.kotlin.jupyter.core.editor.inject.IntervalWithLanguage com.intellij.kotlin.jupyter.core.scriptingSupport.NotebookExtraLanguage getLanguageInfo()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.17801.16&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.kotlin.jupyter.core.editor.inject.IntervalWithLanguage com.intellij.openapi.util.TextRange getInterval()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.17801.16&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.kotlin.jupyter.core.editor.inject.CellRangesProcessingKt">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.17801.16&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.kotlin.jupyter.core.editor.inject.IntervalWithLanguage com.intellij.kotlin.jupyter.core.editor.inject.IntervalWithLanguage copy(com.intellij.openapi.util.TextRange, com.intellij.kotlin.jupyter.core.scriptingSupport.NotebookExtraLanguage)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.17801.16&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.kotlin.jupyter.core.editor.inject.IntervalWithLanguage com.intellij.kotlin.jupyter.core.scriptingSupport.NotebookExtraLanguage component2()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.17801.16&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.kotlin.jupyter.core.editor.inject.KotlinNotebookCellsInjectorKt">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.17801.16&quot;"/>
    </annotation>
  </item>
</root>
